    
#footer span.ui-btn-inner { display:none !important; }

#footer {background:#F4F3F3 ;display:block; width:100%; }
.inPart { max-width:1000px; display: block; margin:0 auto; }
.bluePart { background:#0082C3; padding:0px 0; overflow: hidden; position: relative }
.bluePart a { color:#fff; text-decoration: none; }
.bluePart a span.labelService, .linkBox span, .linkBox a, .newsletterPart span, .socialPart span, p.textPart, .otherLink a, .selectorCountry, .subscriptionOk, .subscriptionError, .EmailFormatError, .AlreadyError, .LegalMentionError, .liftCountry ul a, .newsForm input#valid_newsletter, .newsForm input#zone_txt {
  display: inline-block;
  font-family: 'Roboto Condensed', sans-serif !important;
  font-size: 13px;
  padding-left: 7px;
  text-align: left;
  text-transform: uppercase;
  vertical-align: middle;
  color:#ffffff;
  text-decoration: none;
}


.pull-left { float: left;margin-left:106px;  }
.pull-right { float: right; }
.cancel-return, .cancel-return-detail{
visibility:hidden;
}


.header-commercial span.commercial-text { 
    position: relative;
    width: 100%;
    padding: 8px 0;
    background: #ffea28;
    font-size: 16px;
    text-transform: uppercase;
color: #000000;
}

.inner-blue-border {
    display: block;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 20px;
}

.bluepartb .inPartb {
    height: 80px;
}
.inPartb {
    max-width: 1000px;
    display: block;
    margin: 0 auto;
}

    .bluepartb {
background: -moz-linear-gradient(-45deg, rgba(0,130,195,1) 0%, rgba(0,72,118,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,130,195,1)), color-stop(100%, rgba(0,72,118,1)));
background: -webkit-linear-gradient(-45deg, rgba(0,130,195,1) 0%, rgba(0,72,118,1) 100%);
background: -o-linear-gradient(-45deg, rgba(0,130,195,1) 0%, rgba(0,72,118,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(0,130,195,1) 0%, rgba(0,72,118,1) 100%);
background: linear-gradient(135deg, rgba(0,130,195,1) 0%, rgba(0,72,118,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0082C3', endColorstr='#004876', GradientType=1 );
    padding: 0px 0px 0px 0px;
    overflow: hidden;
    position: relative;
}

.bluepartb a {
    color: #fff;
    text-decoration: none;
}

.bluepartb a span.labelService,
.linkBox span,
.linkBox a,
.newsletterPart span,
.socialPart span,
.application span,
.otherLink a,
.selectorCountry,
.subscriptionOk,
.subscriptionError,
.EmailFormatError,
.AlreadyError,
.LegalMentionError,
.liftCountry ul a,
.newsForm input#valid_newsletter,
.newsForm input#zone_txt {
    display: table-cell;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 13px;
    padding-left: 7px;
    text-align: left;
    text-transform: uppercase;
    vertical-align: middle;
    color: #ffffff;
    text-decoration: none;
}

.bluepartb a span.subtitle {
    text-transform: none;
    font-weight: 100;
    color: white;
    border-bottom: none;
}

.serviceBox,
.linkBox {
margin-top:10px;
    width: 25%;
    float: left;
    display: table;
    text-align: center;
}
.bluepartb a span.subtitle {
    text-transform: none;
    font-weight: 100;
    color: white;
    border-bottom: none;
}

.bluepartb .pictoServices {
    float: right;
    width: 63px;
    height: 60px;
    display: table-cell;
    vertical-align: middle;
    background: url('') 0 0 no-repeat;
}

#find-store {
    background-position: 0px -125px;
}

#click-collect {
    background-position: 0px -235px;
}

#paiement {
    background-position: 0px -180px;
}

#location {
    background-position: 0px -246px;
}

#free-shipping {
    background-position: 0px 0px;
}

.greyPart {
    background: #F4F3F3;
    padding: 20px 0;
    overflow: hidden;
    position: relative;
}

.scaleScroll {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    position: relative;
}

@media(max-width:1300px) {
    .liftCountry {
        left: -100px;
    }
}

@media(max-width:1024px) {
    .inPartb {
        padding: 0 0px;
    }

    .bluepartb,
    .greyPart {
        padding: 0px 0px;
    }

    .linebreak {
        margin: 20px 0;
    }

    .linebreakbottom {
        margin: 30px 0 5px 0;
    }

    .great,
    .newsletterPart,
    .application,
    .socialPart {
        padding: 0 0 20px;
    }

    .linkBox a,
    .liftCountry ul a {
        line-height: 15px;
    }

    .great {
        padding-right: 20px;
    }

    .newsForm input#zone_txt,
    .newsForm input#valid_newsletter {
        height: 40px;
    }

    .newsletterPart span,
    .socialPart span,
    .newsForm {
        display: block;
    }

    .altura {
        height: 250px;
    }

    .countryPart {
        margin-top: 25px;
    }
}

@media(max-width:960px) {

    .newsletterPart,
    .great,
    .application {
        float: left;
        display: block;
        margin: 0 2% 0 0;
    }

    .labelService {
    display: table-cell;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 13px;
    padding-top: 5px;
    padding-left: 7px;
    text-align: left;
    text-transform: uppercase;
    vertical-align: middle;
    color: #ffffff;
    text-decoration: none;
}
    
    .subtitle {
        font-size: 12px;
        text-transform: none;
        font-weight: 100;
        color: white;
        border-bottom: none;
    }
    
    
    
    .newsletterPart {
        width: 30%;
    }

    .great {
        width: 35%;
    }

    /*.application { width: 11%; }*/
    .newsForm {
        max-width: inherit;
    }

    .serviceBox,
    .linkBox {
        text-align: left;
    }

    .digitalZone {
        overflow-x: scroll;
        display: block;
        -webkit-overflow-scrolling: touch;
        width: 100%;
        height: auto;
    }

    .tableLink {
        display: block;
    }

    .containerMobile {
        width: 1000px !important;
        display: block;
    }

    .digitalcornerb,
    .digitalcornerbGrey {
        width: 25px;
        height: 80px;
        display: block;
        position: absolute;
        top: 0;
        right: -17px;
        z-index: 5;
        box-shadow: -2px -1px 5px 0px rgba(0, 0, 0, 0.63);

    }

    .digitalcornerbGrey {
        background: #004876;
    }

    .digitalcornerbGrey,
    .digitalcornerb {
        -webkit-transform: skewX(-10deg);
        -ms-transform: skewX(-10deg);
        -o-transform: skewX(-10deg);
        transform: skewX(-7deg);
        background: #004876;
    }
}

@media(max-width:768px) {

    .great:after,
    .newsletterPart:after {
        width: 100%;
        height: 1px;
        top: inherit;
        bottom: 0;
        left: 0;
        right: inherit;
    }

    .great:after {
        width: 100%;
        height: 1px;
        top: inherit;
        bottom: 0;
        left: 0;
        right: inherit;
    }

    .socialPart {
        clear: both;
    }

    .newsletterPart {
        width: 43%;
        padding: 0 0 31px;
    }

    .great {
        width: 53%;
        padding: 0 0 25px;
    }

    .application {
        margin-top: 20px;
    }

    .countryPart {
        margin-top: 35px;
    }

    .boxCountry {
        left: -84px;
    }
}

@media(max-width:660px) {

    .newsletterPart span,
    .socialPart span,
    .newsForm {
        display: block;
    }

    .newsForm {
        padding: 0;
    }

    .socialPart a,
    .application a {
        margin-top: 10px;
    }

    .liftCountry {
        left: -83px;
    }

    .newsForm input#zone_txt,
    .newsForm input#valid_newsletter {
        height: 40px;
    }

    /*.application { width: 13%; }*/
}

@media(max-width:479px) {
    .countryPart {
        width: 110px;
        margin: 0 auto !important;
        margin-right: 0px;
        float: none;
    }
}

@media(max-width:375px) {

    .great,
    .newsletterPart {
        width: 100%;
    }

    .application {
        width: inherit;
    }

    .newsletterPart {
        margin-top: 20px;
    }
}

.rating-star {
    margin-top: 0%;
}
    
    .bluepartb .pictoServices {
    float: right;
    width: 63px;
    height: 60px;
    display: table-cell;
    vertical-align: middle;
    background: url(/echr/static/newfooter/img/sprites-icone-hp_footer.png) 0 0 no-repeat;
}

/* footer */

    #footer {
        text-align: inherit;
    }

    
	
	
    .scalescroll {
        height: 180px;
    }

    #funding {
        background-position: 0 0;
    }

    @media(max-width:960px) {
        .newsletterPart {
            display: none !important;
        }

        

    }

    #footer span.ui-btn-inner {
        display: none !important;
    }

    #footer {
        width: 100%;
        font-family: 'Roboto Condensed', sans-serif;
    }

    .inPart {
        max-width: 1000px;
        display: block;
        margin: 0 auto;
    }


    .labelService,
    .linkBox span,
    .linkBox a,
    .newsletterPart span,
    .partPart span,
    .application span,
    .otherLink a,
    .selectorCountry,
    .subscriptionOk,
    .subscriptionError,
    .EmailFormatError,
    .AlreadyError,
    .LegalMentionError,
    .liftCountry ul a,
    .newsForm input#valid_newsletter,
    .newsForm input#zone_txt {
        display: table-cell;
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: 700;
        font-size: 13px;
        padding-left: 7px;
        text-align: left;
        text-transform: uppercase;
        vertical-align: middle;
        color: #ffffff;
        text-decoration: none;
    }

    .serviceBox,
    .linkBox {
        width: 25%;
        float: left;
        display: table;
        text-align: center;
    }

    .linkBox {
        text-align: left;
        margin: 0 0 0 0;
        width: 20%;
        position: relative;
        overflow: hidden;
		line-height: 30px;
    }

    .linkBox:after,
    .newsletterPart:after,
    .great:after {
        width: 1px;
        display: block;
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        z-index: 1;
        background: #e7e6e6;
        height: 100%;
    }

    .lastLinkBox:after {
        display: none;
    }

    .linkBox a:hover {
        color: #0082C3;
    }

    .greyPart {
        background: #F4F3F3;
        padding: 20px 0;
        overflow: hidden;
        position: relative;
    }

    .linkBox span {
        color: #0082C3;
        display: block;
        margin: 0 0 7px;
    }

    .linkBox a,
    .otherLink a,
    .liftCountry ul a,
    .subscriptionOk,
    .subscriptionError,
    .EmailFormatError,
    .AlreadyError,
    .LegalMentionError {
        color: #393939;
        text-transform: none;
        display: block;
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: 400;
    }


    .linkBox a {
        font-weight: 400;
    }

    .linebreak {
        width: 100%;
        height: 1px;
        display: block;
        clear: both;
        overflow: hidden;
        position: relative;
        margin: 15px 0px;
        background: #e7e6e6;
    }

    .great {
        width: 34%;
        max-width: 327px;
        margin: 0 2% 0 0;
        float: left;
        display: inline;
        position: relative;
        overflow: hidden;
        padding-right: 20px;
    }

    .great img {
        width: 100%;
    }

    .newsletterPart {
        width: 33%;
        margin: 0 1% 0 0;
        float: left;
        display: inline;
        position: relative;
        overflow: hidden;
    }

    .socialPart {
		text-align: center;
     /*   width: 120px;
        margin: 0 2% 0 0;
        float: left;
        display: inline;
        position: relative;
        overflow: hidden; */
    }

    .newsletterPart span,
    .socialPart span,
    .application span {
        color: #0082C3;
        padding: 0;
        width: 100px !important;
    }

    .application {
        width: 80px !important;
        float: left;
        display: inline;
        position: relative;
        overflow: hidden;
    }

    .newsForm {
        width: 100%;
        max-width: 340px;
        display: inline-block;
        min-height: 40px;
        vertical-align: middle;
    }

    .newsForm #parentDiv {
        margin-top: 3px;
    }

    .socialPart a,
    .application a,
    .crossclose {
        width: 30px;
        height: 30px;

        display: inline-block;
        text-align: center;
        text-decoration: none;
        vertical-align: middle;
        background: url('/echr/static/newfooter/img/social-footerb.png') 0 0 no-repeat;
    }

    .socialPart a.facebook {
        background-position: -5px -5px;
		margin: 5px
    /*    margin-right: 2%;
        margin-top: 10px; */
    }

    .socialPart a.instagram {
        background-position: -5px -205px;
		margin: 5px
     /*   margin-right: 2%;
        margin-top: 10px;   */
    }

    .socialPart a.youtube {
        background-position: -5px -125px;
		margin: 5px
     /*   margin-right: 2%;
        margin-top: 10px; */
    }

    .application a.appli {
        background-position: -5px -85px;
        margin-top: 10px;
    }

    .socialPart a.twitter {
        background-position: -5px -45px;
        margin-top: 10px;
    }

    .socialPart a.insta {
        background-position: -5px -244px;
        margin-top: 10px;
    }

    .socialPart a.blogs {
        background-position: -5px -204px;
        margin-top: 10px;
    }

    .socialPart .centrado {
        width: 80px;
        margin: 0 auto;
    }

    .otherLink a {
        display: inline;
    }


    .countryPart {
		margin: 10px 0 0 0;
        width: 100%;
        float: inherit;
        text-align: center;
    }


    .otherLink {
        width: 100%;
        display: block;
        text-align: center;
    }

    .selectorCountry {
        display: inline-block;
        cursor: pointer;
        background: #ffffff;
        border: 2px solid #e7e7e7;
        padding: 10px 50px 10px 10px;
        position: relative;
        margin-bottom: 12px;
    }

    .selectorCountry {
        color: #0082C3;
    }

    .righttrigger {
        width: 40px;
        height: 100%;
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 1;
        overflow: hidden;
    }

    .diagoCountry {
        width: 60px;
        height: 60px;
        display: block;
        background: #f6f6f6;
        border: 2px solid #e7e7e7;
        position: absolute;
        top: 50%;
        margin-top: -30px;
        right: -35px;
        -webkit-transform: skewX(-10deg);
        -ms-transform: skewX(-10deg);
        -o-transform: skewX(-10deg);
        transform: skewX(-10deg);
    }

    .arrowCountry {
        width: 9px;
        height: 5px;
        display: block;
        position: absolute;
        top: 50%;
        margin-top: -2.5px;
        right: 9px;
        z-index: 2;
        background: url('../images/arrow-country.png') 0 0 no-repeat;
    }

    .boxCountry {
        width: 205px;
        height: 150px;
        padding: 10px;
        opacity: inherit;
        filter: inherit;
        display: block;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        background: #fff;
        border: 2px solid #e7e7e7;
    }

    .boxCountry li {
        display: block !important;
    }

    .liftCountry h3 {
        margin: 0;
        padding: 0;
        color: #0082C3;
        font-size: 14px;
    }

    .liftCountry {
        width: 219px;
        height: 174px;
        position: absolute;
        bottom: 28px;
        left: -2px;
        z-index: 5;
        display: none;
    }

    .liftCountry ul {
        margin: 0 0 10px;
        padding: 0 0 0 15px;
        list-style: none;
    }

    .liftCountry ul.lastUL {
        margin: 0;
    }

    .liftCountry ul a {
        line-height: 20px;
        font-weight: 400;
    }

    .liftCountry ul a:hover {
        color: #0082C3;
    }

    .scaleScroll {
        width: 100%;
        height: auto;
        display: block;
        overflow: hidden;
        position: relative;
    }

    .altura {
        height: 230px !IMPORTANT;
    }

    .clearbothtab {
        width: 100%;
        line-height: 0;
        height: 0;
        display: block;
        clear: both;
        overflow: hidden;
        position: relative;
    }

    .crossclose {
        position: absolute;
        top: 6px;
        right: 35px;
        z-index: 5;
        background-position: -5px -165px;
        margin: 0;
        padding: 0;
    }

    /* Newsletter Rules */
    .newsForm form {
        margin: 0;
        padding: 0;
        -webkit-appearance: none;
    }

    .newsForm input#zone_txt,
    .newsForm input#valid_newsletter {
        background: #fff;
        position: relative;
        overflow: hidden;
        z-index: 1;
        float: left;
        margin: 0;
        display: inline-block;
        border: 1px solid #d0cfcf;
        color: #bebfbf;
        height: 24px;
        padding: 7px 10px;
        font-style: italic;
    }

    .newsForm input#valid_newsletter {
        -webkit-appearance: none;
        cursor: pointer;
        color: #ffffff;
        background: #3a3a3a;
        border: none;
        height: 40px;
        position: relative;
        float: none;
        font-size: 11px;
    }

    .newsForm .buttonvalid {
        display: block;
        width: auto;
        float: left;
        position: relative;
        z-index: 2;
        border-radius: 0;
        box-sizing: border-box !important;
    }

    .newsForm .buttonvalid:after,
    .newsForm .buttonvalid:before {
        overflow: hidden;
        width: 7px;
        height: 100%;
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: -4px;
        background: #3a3a3a;
    }

    .newsForm .buttonvalid:before {
        left: inherit;
        right: -4px;
    }

    .newsForm .buttonvalid:after,
    .newsForm .buttonvalid:before {
        -webkit-transform: skewX(-7deg);
        -ms-transform: skewX(-7deg);
        -o-transform: skewX(-7deg);
        transform: skewX(-7deg);
    }

    .isOk.subscribeNewsLetter {
        display: none !important;
    }

    .isOk.subscriptionOk {
        display: block !important;
    }

    .isError.subscriptionError {
        display: block !important;
    }

    .isErrorEmail.EmailFormatError {
        display: block !important;
    }

    .isErrorAlready.AlreadyError {
        display: block !important;
    }

    .isErrorLegalMention.LegalMentionError {
        display: block !important;
    }

    .subscriptionOk {
        color: #3c763d;
    }

    .subscriptionError,
    .EmailFormatError,
    .AlreadyError,
    .LegalMentionError {
        color: #e53940;
    }

    /* Mentions */
    .mentions p,
    .mentions a {
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: 400;
        font-size: 11px;
        color: #393939;
        text-decoration: none;
        text-align: center;
    }

    .mentions a:hover {
        text-decoration: underline;
    }


    @media(max-width:1300px) {
        .liftCountry {
            left: -100px;
        }
    }

    @media(max-width:1024px) {
        .inPart {
            padding: 0 20px;
        }

        .scalescroll {
            height: 293px;
        }

        .bluePart,
        .greyPart {
            padding: 20px 0;
        }

        .linebreak {
            margin: 20px 0;
        }

        .linebreakb {
            margin: 0px 0px 25px 0px;
        }

        .linebreakbottom {
            margin: 30px 0 5px 0;
        }

        .great,
        .newsletterPart,
        .application,
        .socialPart {
            padding: 0 0 20px;
        }

        .linkBox a,
        .liftCountry ul a {
            line-height: 30px;

        }

        .great {
            padding-right: 20px;
        }

        .newsForm input#zone_txt,
        .newsForm input#valid_newsletter {
            height: 40px;
        }

        .newsletterPart span,
        .socialPart span,
        .newsForm {
            display: block;
        }

        .altura {
            height: 272px;
        }

        .countryPart {
            width: 100%;
            float: inherit;
            text-align: center;
        }

    }

    @media(max-width:960px) {

        .newsletterPart,
        .great,
        .application {
            float: left;
            display: block;
            margin: 0 2% 0 0;
        }

        .newsletterPart {
            width: 30%;
        }

        .great {
            width: 35%;
        }

        /*.application { width: 11%; }*/
        .newsForm {
            max-width: inherit;
        }

        .serviceBox,
        .linkBox {
            text-align: left;
        }

        .digitalZone {
            overflow-x: scroll;
            display: block;
            -webkit-overflow-scrolling: touch;
            width: 100%;
            height: auto;
        }

        .tableLink {
            display: block;
        }

        .containerMobile {
            width: 1000px !important;
            display: block;
        }

        .digitalCorner,
        .digitalCornerGrey {
            width: 35px;
            height: 275px;
            display: block;
            position: absolute;
            top: 0;
            right: -17px;
            z-index: 5;
            background: #0082C3;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.63);
        }

        @media (max-width:960px) {

            .digitalCorner,
            .digitalCornerGrey {
                width: 35px;
                height: 275px;
                display: block;
                position: absolute;
                top: 0;
                right: -17px;
                z-index: 5;
                background: #0082C3;
                box-shadow: 0 0 10px rgba(0, 0, 0, 0.63);
            }
        }


        .digitalCornerGrey {
            background: #F4F3F3;
        }

        .digitalCornerGrey,
        .digitalCorner {
            -webkit-transform: skewX(-10deg);
            -ms-transform: skewX(-10deg);
            -o-transform: skewX(-10deg);
            transform: skewX(-7deg);
        }
    }

    @media(max-width:768px) {

        .great:after,
        .newsletterPart:after {
            width: 100%;
            height: 1px;
            top: inherit;
            bottom: 0;
            left: 0;
            right: inherit;
        }

        .great:after {
            width: 100%;
            height: 1px;
            top: inherit;
            bottom: 0;
            left: 0;
            right: inherit;
        }

        .socialPart {
            clear: both;
            margin-top: 20px;
        }

        .newsletterPart {
            width: 43%;
            padding: 0 0 31px;
        }

        .great {
            width: 53%;
            padding: 0 0 25px;
        }

        .application {
            margin-top: 20px;
        }

        .countryPart {
            margin-top: 35px;
        }

        .boxCountry {
            left: -84px;
        }
    }

    @media(max-width:660px) {

        .newsletterPart span,
        .socialPart span,
        .newsForm {
            display: block;
        }

        .newsForm {
            padding: 0;
        }

        .socialPart a,
        .application a {
            margin-top: 10px;
        }

        .liftCountry {
            left: -83px;
        }

        .newsForm input#zone_txt,
        .newsForm input#valid_newsletter {
            height: 40px;
        }

        /*.application { width: 13%; }*/
    }

    @media(max-width:479px) {
        .countryPart {
            width: 100%;
            float: inherit;
            text-align: center;
        }
        }


    }

    @media(max-width:375px) {

        .great,
        .newsletterPart {
            width: 100%;
        }

        .socialPart {
            width: 50%;
        }

        .application {
            width: inherit;
        }

        .newsletterPart {
            margin-top: 20px;
        }
    }

    /*
@media(-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){ 
.bluePart .pictoServices { background:url('../img/sprites-icone.png') 0 0 no-repeat; background-size:100% }
.socialPart a, .crossclose { background: url('../img/sprites-social.png') 0 0 no-repeat; background-size:100%; } 
.arrowCountry { background:url('../img/arrow-country.png') 0 0 no-repeat; background-size:100%; }
.crossclose { background-position:0px -160px; }
}*/